// AtlCon.idl : IDL source for AtlCon.dll
//
// This file will be processed by the MIDL tool to
// produce the type library (AtlCon.tlb) and marshalling code.

	[
		object,
		uuid(BFD466C1-376C-11D0-96B5-00A0C90DC94B),
		helpstring("IAtlCon Interface"),
		pointer_default(unique)
	]
	interface IAtlCon : IUnknown
	{
		import "oaidl.idl";
		HRESULT Run();
		HRESULT Stop();
	};
[
	uuid(8F3C5550-376C-11D0-96B5-00A0C90DC94B),
	version(1.0),
	helpstring("AtlCon 1.0 Type Library")
]
library ATLCONLib
{
	importlib("stdole32.tlb");
	[
		uuid(BFD466C0-376C-11D0-96B5-00A0C90DC94B),
		helpstring("AtlCon Class")
	]
	coclass CAtlCon
	{
		[default] interface IAtlCon;
	};
};
